Loading...
Searching...
No Matches
mdds::trie::detail::packed_search_results< _TrieType > Class Template Reference

## Public Types

using | const_iterator = packed_iterator_base<trie_type>

## Public Member Functions

| packed_search_results (const packed_search_results &other)
| packed_search_results (packed_search_results &&other)
packed_search_results & | operator= (packed_search_results other)
const_iterator | begin () const
const_iterator | end () const